RK-J - Task #3253

Changes to contact-us page
10/05/2023 11:59 AM - Ram Kordale

Status: Closed Start date: 10/05/2023
Priority: Immediate Due date: 10/05/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

please reduce resolution of the image to minimum. smallest resolution so that it looks fine on a regular laptop screen.

please remove "INTERESTED TO JOIN US? OR, JUST GET IN TOUCH OR ASK A QUESTION."

History

#1 - 10/09/2023 11:38 AM - Ayush Khandelwal
- Due date set to 10/05/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 10/09/2023 11:38 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/09/2023 11:39 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 10/09/2023 11:39 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 10/09/2023 01:33 PM - Ram Kordale
- Status changed from Feedback to Closed
